
body.dt-print-view {height: 170mm !important;}   

.modal-body {
	
	max-height: 500px;
	overflow-y: scroll;
}

.pagination li:hover{
    cursor: pointer;
}

.dataTables_length {
	margin-top: 10px;
}

#secimler {
		margin-bottom: 1em;
		padding: 1em;
		background-color: #f6f6f6;
		border: 1px solid #999;
		border-radius: 3px;
		height: 100px;
		overflow: auto;
	}
	 
#a4secimler {
		margin-bottom: 1em;
		padding: 1em;
		background-color: #f6f6f6;
		border: 1px solid #999;
		border-radius: 3px;
		height: 100px;
		overflow: auto;
	}
	
@media print {
	.card-header {display: none;}
	.content {background-color: #ffffff !important;box-shadow: unset !important;border: none !important;zoom:149% !important;}
	.content-wrapper {background-color: #ffffff !important;box-shadow: unset !important;}
	#setetiket {margin-left:-20px !important;margin-bottom:0 !important;padding:0 !important;}
	.profilo {zoom:115% !important;}
	.Boscha4, .Profiloa4, .Silverlinea4, .Estya4 {
		margin-left:-20px !important;
		margin-bottom:0 !important;
		padding:0 !important;
		zoom:149% !important;
		background-color: #ffffff;
	}
	#printtbody tr {
		font-size: 60px !important;
	}
	
	#kargoyazdir {
		/*
    -ms-transform:rotate(-90deg);
        -o-transform:rotate(-90deg);
        transform:rotate(-90deg);
	*/	
		margin-left:-200px !important;
		margin-bottom:0 !important;
		padding:0 !important;
		
		zoom:149%;
		
    }
	html, body {
		margin: 0 !important;
		padding:0 !important;
	}
	
	/*#kargoetiket {margin-top:50px !important;margin-left:-200px !important;}*/
	/*
	body div {max-width:100% !important; background-color: #fff;}
	*/
	page {
		margin: 0;
		box-shadow: 0;
	}
	page[size="a4"] {
		width: 21cm;
		height: 29.7cm; 
	}
	
	#printteklif {
		-webkit-transform: rotate(-90deg); 
		-moz-transform:rotate(-90deg);
		margin: 0 !important;
		padding: 0 !important;
		max-height: 20cm;
		position: absolute !important;
		left: 0px !important;
		bottom: 0px !important;
    }
	#some_printteklif {
		-webkit-transform: rotate(-90deg); 
		-moz-transform:rotate(-90deg);
		margin: 0 !important;
		padding: 0 !important;
		max-height: 20cm;
		position: absolute !important;
		left: 0px !important;
		top: 0px !important;
    }
	body {
		margin: 0 !important;
		padding: 0 !important;
	}
}


page {
	background: white;
	display: block;
	margin-bottom: 0.5cm;
	box-shadow: 0 0 0.5cm rgba(0,0,0,0.5);
}

.ugur {
	
	width: 98mm;
    height: 74mm;
    background: #fff;
    padding: 10px;
    position: relative;
    margin-top: 40px;
    background-image: url(/Resimler/ugur-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 30px;
    position: relative;
	display:inline-block;
    overflow: hidden;
}

.ugur img, .bosch img {
	position:absolute;
	left:30px;
	bottom:55px;
	max-height:130px;
}

.ugur .silvsmall1 {
	position:absolute;
	right:30px;
	bottom:75px;
	font-size:12px;
	font-weight:100;
}

.ugur .silvsmall2 {
	position:absolute;
	right:30px;
	bottom:55px;
	font-size:12px;
	font-weight:100;
}

.ugur h5, .ugur p {
	position:relative;
	font-weight:bolder;
	z-index:99;
}

.ugur .fiyat1 h3 {
	position:absolute;
	right:30px;
	top:35px;
	font-size:36px;
	font-weight:bolder;
	color:#f15f23;
}

.ugur .fiyat1 label {
	position:absolute;
	right:30px;
	top:25px;
	font-size:9pt;
	font-weight:bold;
	color:gray;
}

.ugur .fiyat2 h3 {
	position:absolute;
	right:30px;
	top:90px;
	font-size:36px;
	font-weight:bolder;
	color:#f15f23;
	/*display: none !important;*/
}

.ugur .fiyat2 label {
	position:absolute;
	right:30px;
	top:80px;
	font-size:9pt;
	font-weight:bold;
	color:gray;
	/*display: none !important;*/
}

.ugur .fiyat3 h3 {
	position:absolute;
	right:30px;
	top:146px;
	font-size:36px;
	font-weight:bolder;
	color:#f15f23;
}

.ugur .fiyat3 label {
	position:absolute;
	right:30px;
	top:135px;
	font-size:9pt;
	font-weight:bold;
	color:gray;
}

.silverline {
	
	width: 98mm;
    height: 74mm;
    background: #fff;
    padding: 10px;
    position: relative;
    margin-top: 40px;
    background-image: url(/Resimler/silverline-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 30px;
    position: relative;
	display:inline-block;
    overflow: hidden;
}

.silverline img, .bosch img {
	position:absolute;
	left:30px;
	bottom:55px;
	max-height:130px;
}

.silverline .silvsmall1 {
	position:absolute;
	right:30px;
	bottom:75px;
	font-size:12px;
	font-weight:100;
}

.silverline .silvsmall2 {
	position:absolute;
	right:30px;
	bottom:55px;
	font-size:12px;
	font-weight:100;
}

.silverline h5, .silverline p {
	position:relative;
	font-weight:bolder;
	z-index:99;
}

.silverline .fiyat1 h3 {
	position:absolute;
	right:30px;
	top:35px;
	font-size:36px;
	font-weight:bolder;
	color:#f15f23;
}

.silverline .fiyat1 label {
	position:absolute;
	right:30px;
	top:25px;
	font-size:9pt;
	font-weight:bold;
	color:gray;
}

.silverline .fiyat2 h3 {
	position:absolute;
	right:30px;
	top:90px;
	font-size:36px;
	font-weight:bolder;
	color:#f15f23;
	/*display: none !important;*/
}

.silverline .fiyat2 label {
	position:absolute;
	right:30px;
	top:80px;
	font-size:9pt;
	font-weight:bold;
	color:gray;
	/*display: none !important;*/
}

.silverline .fiyat3 h3 {
	position:absolute;
	right:30px;
	top:146px;
	font-size:36px;
	font-weight:bolder;
	color:#f15f23;
}

.silverline .fiyat3 label {
	position:absolute;
	right:30px;
	top:135px;
	font-size:9pt;
	font-weight:bold;
	color:gray;
}

.schock {
	
	width: 98mm;
    height: 74mm;
    background: #fff;
    padding: 10px;
    position: relative;
    margin-top: 40px;
    background-image: url(/Resimler/schock-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 30px;
    position: relative;
	display:inline-block;
    overflow: hidden;
}

.schock img, .bosch img {
	position:absolute;
	left:30px;
	bottom:55px;
	max-height:100px;
}

.schock .silvsmall1 {
	position:absolute;
	right:30px;
	bottom:75px;
	font-size:12px;
	font-weight:100;
}

.schock .silvsmall2 {
	position:absolute;
	right:30px;
	bottom:55px;
	font-size:12px;
	font-weight:100;
}

.schock h5, .schock p {
	position:relative;
	font-weight:bolder;
	z-index:99;
}

.schock .fiyat1 h3 {
	position:absolute;
	right:30px;
	top:35px;
	font-size:36px;
	font-weight:bolder;
	color:#f15f23;
}

.schock .fiyat1 label {
	position:absolute;
	right:30px;
	top:25px;
	font-size:9pt;
	font-weight:bold;
	color:gray;
}

.schock .fiyat2 h3 {
	position:absolute;
	right:30px;
	top:90px;
	font-size:36px;
	font-weight:bolder;
	color:#f15f23;
	display: none !important;
}

.schock .fiyat2 label {
	position:absolute;
	right:30px;
	top:80px;
	font-size:9pt;
	font-weight:bold;
	color:gray;
	display: none !important;
}

.esty {
	
	width: 98mm;
    height: 74mm;
    background: #fff;
    padding: 10px;
    position: relative;
    margin-top: 40px;
    background-image: url(/Resimler/esty-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 30px;
    position: relative;
	display:inline-block;
    overflow: hidden;
}

.esty img, .bosch img {
	position:absolute;
	left:30px;
	bottom:55px;
	max-height:130px;
}

.esty .silvsmall1 {
	position:absolute;
	right:30px;
	bottom:75px;
	font-size:12px;
	font-weight:100;
}

.esty .silvsmall2 {
	position:absolute;
	right:30px;
	bottom:55px;
	font-size:12px;
	font-weight:100;
}

.esty h5, .esty p {
	position:relative;
	font-weight:bolder;
	z-index:99;
}

.esty .fiyat1 h3 {
	position:absolute;
	right:30px;
	top:35px;
	font-size:36px;
	font-weight:bolder;
	color:#f15f23;
}

.esty .fiyat1 label {
	position:absolute;
	right:30px;
	top:25px;
	font-size:9pt;
	font-weight:bold;
	color:gray;
}

.esty .fiyat2 h3 {
	position:absolute;
	right:30px;
	top:90px;
	font-size:36px;
	font-weight:bolder;
	color:#f15f23;
	display: none !important;
}

.esty .fiyat2 label {
	position:absolute;
	right:30px;
	top:80px;
	font-size:9pt;
	font-weight:bold;
	color:gray;
	display: none !important;
}

.esty .fiyat3 h3 {
	position:absolute;
	right:30px;
	top:146px;
	font-size:36px;
	font-weight:bolder;
	color:#f15f23;
}

.esty .fiyat3 label {
	position:absolute;
	right:30px;
	top:135px;
	font-size:9pt;
	font-weight:bold;
	color:gray;
}

img[id="Aspiratör"]{max-height:unset !important;max-width:200px;}

.bosch {
    width: 98mm;
    max-width: 98mm;
    min-width: 98mm;
    height: 73mm;
    min-height: 73mm; 
    max-height: 73mm;
    position: relative;
    margin-top: 40px;
    background-image: url(/Resimler/bosch-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    display: inline-block;
    overflow: hidden;
    border: none;
	padding:30px;
}

.bosch img, .bosch img {
	position:absolute;
	left:30px;
	bottom:55px;
	max-height:130px;
	max-width:200px;
}

.bosch .silvsmall1 {
	position:absolute;
	right:25px;
	bottom:75px;
	font-size:12px;
	font-weight:100;
}

.bosch .silvsmall2 {
	position:absolute;
	right:25px;
	bottom:55px;
	font-size:12px;
	font-weight:100;
}

.bosch h5, .bosch p {
	font-weight:bolder;
}

.bosch .fiyat1 h3 {
	position:absolute;
	right:30px;
	top:35px;
	font-size:36px;
	font-weight:bolder;
	color:#f15f23;
}

.bosch .fiyat1 label {
	position:absolute;
	right:30px;
	top:25px;
	font-size:9pt;
	font-weight:bold;
	color:gray;
}

.bosch .fiyat2 h3 {
	position:absolute;
	right:30px;
	top:90px;
	font-size:36px;
	font-weight:bolder;
	color:#f15f23;
}

.bosch .fiyat2 label {
	position:absolute;
	right:30px;
	top:80px;
	font-size:9pt;
	font-weight:bold;
	color:gray;
}

.bosch .fiyat3 h3 {
	position:absolute;
	right:30px;
	top:146px;
	font-size:36px;
	font-weight:bolder;
	color:#f15f23;
}

.bosch .fiyat3 label {
	position:absolute;
	right:30px;
	top:135px;
	font-size:9pt;
	font-weight:bold;
	color:gray;
}

.bosch-buyukler {
	
	width: 78mm;
	height: 113mm;
    background: #fff;
    margin-top: 40px;
    background-image: url(/Resimler/boschbuyuk-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 30px;
    position: relative;
	display:inline-block;
}

.bosch-buyukler img, .bosch-buyukler img {
	position:absolute;
	left:30px;
	bottom:34px;
	max-width:115px;
}

.bosch-buyukler .silvsmall1 {
	position:absolute;
	right:25px;
	bottom:75px;
	font-size:12px;
	font-weight:100;
}

.bosch-buyukler .silvsmall2 {
	position:absolute;
	right:35px;
	bottom:55px;
	font-size:12px;
	font-weight:100;
}

.bosch-buyukler h5, .bosch-buyukler p {
	font-weight:bolder;
}

.bosch-buyukler .fiyat1 h3 {
	position:absolute;
	right:35px;
	top:35px;
	font-size:40px;
	font-weight:bolder;
	color:#f15f23;
}

.bosch-buyukler .fiyat1 label {
	position:absolute;
	right:35px;
	top:25px;
	font-size:9pt;
	font-weight:bold;
	color:gray;
}

.bosch-buyukler .fiyat2 h3 {
	position:absolute;
	right:35px;
	top:90px;
	font-size:40px;
	font-weight:bolder;
	color:#f15f23;
}

.bosch-buyukler .fiyat2 label {
	position:absolute;
	right:35px;
	top:80px;
	font-size:9pt;
	font-weight:bold;
	color:gray;
}

.bosch-buyukler .fiyat3 h3 {
	position:absolute;
	right:35px;
	top:145px;
	font-size:40px;
	font-weight:bolder;
	color:#f15f23;
}

.bosch-buyukler .fiyat3 label {
	position:absolute;
	right:35px;
	top:135px;
	font-size:9pt;
	font-weight:bold;
	color:gray;
}

.bosch-buyukler .fiyatlar {
	position: absolute;
    right: 0;
    top: 35px;
    width: inherit;
}

.profilo {
    
    
    width: 98mm;
    max-width: 98mm;
    min-width: 98mm;
    height: 73mm;
    min-height: 73mm; 
    max-height: 73mm;
    position: relative;
    margin-top: 40px;
    background-image: url(/Resimler/profilo-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    display: inline-block;
    overflow: hidden;
    border: none;
	padding:30px;
}

.profilo img, .profilo img {
	position:absolute;
	left:30px;
	bottom:55px;
	max-height:130px;
}

.profilo .silvsmall1 {
	position:absolute;
	right:30px;
	bottom:75px;
	font-size:12px;
	font-weight:100;
}

.profilo .silvsmall2 {
	position:absolute;
	right:30px;
	bottom:55px;
	font-size:12px;
	font-weight:100;
}

.profilo h5, .profilo p {
	font-weight:bolder;
}

.profilo .fiyat1 h3 {
	position:absolute;
	right:30px;
	top:35px;
	font-size:36px;
	font-weight:bolder;
	color:#f15f23;
}

.profilo .fiyat1 label {
	position:absolute;
	right:30px;
	top:25px;
	font-size:9pt;
	font-weight:bold;
	color:gray;
}

.profilo .fiyat2 h3 {
	position:absolute;
	right:30px;
	top:90px;
	font-size:36px;
	font-weight:bolder;
	color:#f15f23;
}

.profilo .fiyat2 label {
	position:absolute;
	right:30px;
	top:80px;
	font-size:9pt;
	font-weight:bold;
	color:gray;
}

.profilo .fiyat3 h3 {
	position:absolute;
	right:30px;
	top:146px;
	font-size:36px;
	font-weight:bolder;
	color:#f15f23;
}

.profilo .fiyat3 label {
	position:absolute;
	right:30px;
	top:135px;
	font-size:9pt;
	font-weight:bold;
	color:gray;
}

.Silverlinea4 {
	
	width: 210mm;
    height: 297mm;
    background-image: url(/Resimler/silverline-arkaplan.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	background-size: contain;
    position: relative;
	display:inline-block;
	page-break-after: always;
}
.Estya4 {
	
	width: 210mm;
    height: 297mm;
    background-image: url(/Resimler/esty-arkaplan.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	background-size: contain;
    position: relative;
	display:inline-block;
	page-break-after: always;
}
.Boscha4 {
	
	width: 210mm;
    height: 297mm;
    background-image: url(/Resimler/bosch-arkaplan.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	background-size: contain;
    position: relative;
	display:inline-block;
	page-break-after: always;
}

.Profiloa4 {
	
	width: 210mm;
    height: 297mm;
    background-image: url(/Resimler/profilo-arkaplan.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	background-size: contain;
    position: relative;
	display:inline-block;
	page-break-after: always;
}

.philips {
    width: 98mm;
    max-width: 98mm;
    min-width: 98mm;
    height: 73mm;
    min-height: 73mm; 
    max-height: 73mm;
    position: relative;
    margin-top: 40px;
    background-image: url(/Resimler/philips-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    display: inline-block;
    overflow: hidden;
    border: none;
	padding:30px;
}

.philips img, .philips img {
	position:absolute;
	left:30px;
	bottom:55px;
	max-height:130px;
	max-width:200px;
}

.philips .silvsmall1 {
	position:absolute;
	right:25px;
	bottom:75px;
	font-size:12px;
	font-weight:100;
}

.philips .silvsmall2 {
	position:absolute;
	right:25px;
	bottom:55px;
	font-size:12px;
	font-weight:100;
}

.philips h5, .philips p {
	font-weight:bolder;
}

.philips .fiyat1 h3 {
	position:absolute;
	right:30px;
	top:35px;
	font-size:36px;
	font-weight:bolder;
	color:#f15f23;
}

.philips .fiyat1 label {
	position:absolute;
	right:30px;
	top:25px;
	font-size:9pt;
	font-weight:bold;
	color:gray;
}

.philips .fiyat2 h3 {
	position:absolute;
	right:30px;
	top:90px;
	font-size:36px;
	font-weight:bolder;
	color:#f15f23;
}

.philips .fiyat2 label {
	position:absolute;
	right:30px;
	top:80px;
	font-size:9pt;
	font-weight:bold;
	color:gray;
}

.philips .fiyat3 h3 {
	position:absolute;
	right:30px;
	top:146px;
	font-size:36px;
	font-weight:bolder;
	color:#f15f23;
}

.philips .fiyat3 label {
	position:absolute;
	right:30px;
	top:135px;
	font-size:9pt;
	font-weight:bold;
	color:gray;
}

.grundig {
    width: 98mm;
    max-width: 98mm;
    min-width: 98mm;
    height: 73mm;
    min-height: 73mm; 
    max-height: 73mm;
    position: relative;
    margin-top: 40px;
    background-image: url(/Resimler/grundig-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    display: inline-block;
    overflow: hidden;
    border: none;
	padding:30px;
}

.grundig img, .grundig img {
	position:absolute;
	left:30px;
	bottom:55px;
	max-height:130px;
	max-width:200px;
}

.grundig .silvsmall1 {
	position:absolute;
	right:25px;
	bottom:75px;
	font-size:12px;
	font-weight:100;
}

.grundig .silvsmall2 {
	position:absolute;
	right:25px;
	bottom:55px;
	font-size:12px;
	font-weight:100;
}

.grundig h5, .grundig p {
	font-weight:bolder;
}

.grundig .fiyat1 h3 {
	position:absolute;
	right:30px;
	top:35px;
	font-size:36px;
	font-weight:bolder;
	color:#f15f23;
}

.grundig .fiyat1 label {
	position:absolute;
	right:30px;
	top:25px;
	font-size:9pt;
	font-weight:bold;
	color:gray;
}

.grundig .fiyat2 h3 {
	position:absolute;
	right:30px;
	top:90px;
	font-size:36px;
	font-weight:bolder;
	color:#f15f23;
}

.grundig .fiyat2 label {
	position:absolute;
	right:30px;
	top:80px;
	font-size:9pt;
	font-weight:bold;
	color:gray;
}

.grundig .fiyat3 h3 {
	position:absolute;
	right:30px;
	top:146px;
	font-size:36px;
	font-weight:bolder;
	color:#f15f23;
}

.grundig .fiyat3 label {
	position:absolute;
	right:30px;
	top:135px;
	font-size:9pt;
	font-weight:bold;
	color:gray;
}

/*resimler*/
img[id="firina4img"] {zoom:45%;position:absolute;right:100px;bottom:375px;}
img[id="ocaka4img"] {zoom:45%;position:absolute;left:800px;bottom:1125px;}
img[id="davlumbaza4img"] {zoom:42%;position:absolute;right:10px;top:70px;}
/*tanımlar*/
p[id="davlumbaztanim"] {position:absolute;left:569px;top:264px;font-size:24px;}
p[id="ocaktanim"] {position:absolute;left:355px;top:610px;font-size:24px;}
p[id="firintanim"] {position:absolute;left:528px;top:947px;font-size:24px;}
/*fiyatlar*/
h3[id="firinfiyat1"] {position:absolute;left:364px;bottom:113px;font-size:44px;color:#fff;}
h3[id="ocakfiyat1"] {position:absolute;left:608px;bottom:450px;font-size:44px;color:#fff;}
h3[id="davlumbazfiyat1"] {position:absolute;left:427px;bottom:761px;font-size:44px;color:#fff;}
h3[id="firinfiyat2"] {position:absolute;left:384px;bottom:173px;font-size:35px;color:#fff;text-decoration:line-through;}
h3[id="ocakfiyat2"] {position:absolute;left:622px;bottom:513px;font-size:35px;color:#fff;text-decoration:line-through;}
h3[id="davlumbazfiyat2"] {position:absolute;left:445px;bottom:820px;font-size:35px;color:#fff;text-decoration:line-through;}
#firinfiyat1 small, #firinfiyat2 small, #ocakfiyat1 small, #ocakfiyat2 small, #davlumbazfiyat1 small, #davlumbazfiyat2 small{font-size:24px;}
#setfiyat1 small{font-size:40px;}
#setfiyat2 small{font-size:30px;}

h3[id="setfiyat1"] {position:absolute;left:45px;bottom:386px;font-size:80px;color:#fff;}
h3[id="setfiyat2"] {position:absolute;left:82px;bottom:462px;font-size:50px;color:blue;text-decoration:line-through;}

.secimalan {
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 22px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.secimalan small{font-size:16px !important;}

.secimalan input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}

.checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 20px;
	width: 20px;
	background-color: rgba(158, 158, 158, 0.7);
}

.secimalan:hover input ~ .checkmark {
	background-color: rgba(96, 125, 139, 0.7);
}

.secimalan input:checked ~ .checkmark {
	background-color: #2196F3;
}

.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

.secimalan input:checked ~ .checkmark:after {
	display: block;
}

.secimalan .checkmark:after {
	left: 7px;
	top: 4px;
	width: 5px;
	height: 10px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.container {
    margin-top: 40px;
    margin-bottom: 40px
}

.card-title {
    justify-content: space-between;
    /*margin-top: 25px*/
}

        .register {
    font-size: 10px;
    position: relative;
    bottom: 5px
}

.cvc {
    width: 2.5em;
    position: absolute
}

input {
    border: none;
    padding-left: 4px;
    background-color: #f7f1f1;
    font-size: 15px
}
.kart-govde {
    background-color: #f7f1f1
}
.numbr {
    border-bottom: 1px solid #c1bcbc;
    padding-bottom: 8px
}

.line2 {
    border-bottom: 1px solid #c1bcbc;
    padding-bottom: 8px;
    padding-left: 0px
}

input.focus,
input:focus {
    outline: 0;
    box-shadow: none !important
}

.numbr.numbr.hover,
.numbr:hover {
    border-bottom: 1px solid aqua
}

.line2.hover,
.line2:hover {
    border-bottom: 1px solid aqua
}

.fa-lock {
    margin-right: 10px
}

.order {
    margin-top: 10px
}

/* Absolute Center Spinner */
.loading {
  position: fixed;
  z-index: 999;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

/* Transparent Overlay */
.loading:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
    background: radial-gradient(rgba(20, 20, 20,.8), rgba(0, 0, 0, .8));

  background: -webkit-radial-gradient(rgba(20, 20, 20,.8), rgba(0, 0, 0,.8));
}

/* :not(:required) hides these rules from IE9 and below */
.loading:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.loading:not(:required):after {
  content: '\f2f1';
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 150ms infinite linear;
  -moz-animation: spinner 150ms infinite linear;
  -ms-animation: spinner 150ms infinite linear;
  -o-animation: spinner 150ms infinite linear;
  animation: spinner 150ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(255,255,255, 0.75) 1.5em 0 0 0, rgba(255,255,255, 0.75) 1.1em 1.1em 0 0, rgba(255,255,255, 0.75) 0 1.5em 0 0, rgba(255,255,255, 0.75) -1.1em 1.1em 0 0, rgba(255,255,255, 0.75) -1.5em 0 0 0, rgba(255,255,255, 0.75) -1.1em -1.1em 0 0, rgba(255,255,255, 0.75) 0 -1.5em 0 0, rgba(255,255,255, 0.75) 1.1em -1.1em 0 0;
box-shadow: rgba(255,255,255, 0.75) 1.5em 0 0 0, rgba(255,255,255, 0.75) 1.1em 1.1em 0 0, rgba(255,255,255, 0.75) 0 1.5em 0 0, rgba(255,255,255, 0.75) -1.1em 1.1em 0 0, rgba(255,255,255, 0.75) -1.5em 0 0 0, rgba(255,255,255, 0.75) -1.1em -1.1em 0 0, rgba(255,255,255, 0.75) 0 -1.5em 0 0, rgba(255,255,255, 0.75) 1.1em -1.1em 0 0;
}

/* Animation */

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.teklifozet tr:last-child td:last-child button{ display:none;}
.teklifozet tbody tr:last-child {color:#dc3545!important; font-weight: bold;}

#sip_logo {
	position: absolute;
	right: 10px;
	top: 35px;
}


#sip_link 
{
  text-decoration:none;
  position:relative;
}
#sip_link::before 
{
  content:'';
  position:absolute;
  left:0;
  bottom:0;
  width:0px;
  height:1px;
  background:#000;
  opacity:0;
  -webkit-transition: width 0.3s; /* Safari */
    transition: width 0.3s;
}

#sip_link:hover:before
{
  opacity:1;
  width:100%;
}

.satis_listesi {
	margin: 0 auto;
    max-width: 1250px;
	position: relative;
	min-height: 100%;
}

.panel-ozet-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #f5f5f5;
    padding-bottom: 8px;
    min-height: 100vh;
}

.panel-ozet-columns {
    margin-top: 32px;
    grid-column-gap: 16px;
    align-items: start;
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    width: 1316px;
    background: #f5f5f5;
    border-radius: 8px;
    transition: 1s;
}

.panel-ozet-item {
    /*width: 428px;*/
    background: #f5f5f5;
    border-radius: 8px;
}

.panel-ozet-item .box {
	padding: 8px;
	height: 238px;
}

.panel-ozet-container .panel-ozet-columns .panel-ozet-item .box {
    padding: 16px;
    /*background: #fff;*/
    border: 1px solid #e5e5e5;
    border-radius: 8px;
    min-height: 50px;
    margin-bottom: 16px;
}

.box .order .header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.box .order .header h2 {
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: -0.02em;
    color: #212121;
}

.box .order .row {
    display: flex;
    margin-top: 12px;
}

.box .order .row .item {
    width: 50%;
    padding: 6px;
    margin: 4px;
    border-radius: 8px;
    /* margin-right: 16px; */
}

.order .row {
	flex-wrap: unset !important;
}

.box .order .row .item h3 {
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: -0.02em;
    color: #666;
    display: flex;
    align-items: center;
}

.box .order .row .item p {
    margin-top: 4px;
    font-weight: 600;
    font-size: 22px;
    line-height: 32px;
    letter-spacing: -0.02em;
    color: #212121;
    cursor: pointer;
    margin-bottom: 0 !important;
}

.box .order .row .item p span {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: -0.03em;
    color: #666;
}

.box .order .row .item:hover {
    background-color: #eee;
}

@media only screen and (max-width: 560px) {
	.panel-ozet-columns {
		width:100% !important;
	}
}

@media only screen and (max-width: 560px) {
	.panel-ozet-container {
		width:100% !important;
	}
}

.owl-dot {
	outline: none !important;
}















